@charset "UTF-8";
/* CSS Document */

/*@font-face {
    font-family: "Federo";
    src: url("../fonts/Federo-Regular.ttf");
}*/

/*@font-face {
    font-family: "CanvasFont";
    src: url("../fonts/LithosPro-Bold.otf";
}*/

/* BLM brown = #2D170C */

body {
	background-image:url("../images/backgrounds/funky-lines.png");
	background-repeat:repeat;
	margin:0;
	padding:0;
	font-family:Federo, Roboto, Optima, "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Arial,Helvetica,sans-serif;
    font-family: Optima, Garamond, "Times New Roman", serif;
}

.hmy-section h1, .hmy-section h1 + p, .hmy-section h2, p.decorate, h5.decorate  {
    font-family: Federo, Roboto;
    font-variant:small-caps;
    font-size: 1.8em;
    letter-spacing: .05em;
    color: brown;
    text-align: center
}

.hmy-section h1 + h2 {
	font-size: 1.4em;
	margin-top: 0px;
}

.hmy-section h1 + p, .hmy-section h1 + p.decorate, .hmy-section div.decorate p, p.decorate {
    font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: 20px;
    text-align: center;
}

.hmy-section h1 + p.decorate, .hmy-section div.decorate p, p.decorate {
    text-align: left;
    font-size: 1.2em;
}

.hmy-section h1 + p a {
    text-decoration: none;
    border-bottom: 1px dotted brown;
    color: brown;
}

.hmy-section h1 + p a:hover {
    border-bottom: 1px solid brown;
}

.hmy-section h1 + section {
    margin-top: 20px;
}

h5 {
    margin: 0 !important;
    font-size: 1.3em !important;
}

h5.tableHeading {
    margin-top: 20px !important;
    margin-bottom: 4px !important;
}

table.normalTable, table.normalTable td, table.normalTable th {
    text-align: center !important;
    border: 1px solid #CCC;
    vertical-align: middle !important;
    cursor: default;
}

table.normalTable {
    margin-bottom: 20px;
}

table.normalTable td:hover {
    background-color: transparent !important;
    color: inherit;
}

.atags a {
    color: #333;
    border-bottom: 1px dotted #333;
    text-decoration: none;
}    

.atags a:hover {
    border-bottom-style: solid;        
}

.hmy-section p {
    line-height: 1.4em;
}

.hmy-section p.captionIndent {
    margin: 0 10px;
}

.hmy-section p.captionYoutube {
    margin-right:0px;
	margin-top:2px !important;
}

.brownBorder {
    border-color: brown !important;
}

.menuBlueBorder {
    border-color: rgb(69,114,150) !important;
}

.greenBorder {
    border: 1px solid #2A4F25 !important;
}

p.decorate {
    line-height: 1.4em;
    font-size: 1.2em;
}

p.decorate a {
    text-decoration: none;
    color: #000;
    border-bottom: 1px dotted;
}

p.decorate a:hover {
    border-bottom-style: solid;
}

section.quote, p.quote {
	margin-left: 30px;
	border-left: 3px solid gray;
	padding: 10px;
}

div.lineHeight p {
    line-height: 1.4em !important;
}

.hmy-section h2  {
    font-size: 1.8em;
}

h2.decorate {
    text-align: center;
    margin-top: 30px; 
    margin-bottom: 10px;
}



td.grayOut, td.grayOut:hover {
    background-color: #EEE;
    color: black;
    cursor: default;
}

h3.sectionFont {
    font-family: Federo, Roboto;
    text-align: center;
    letter-spacing: .05em;
    font-size: 1.5em;
    margin-top: 20px !important;
    font-variant: small-caps;
    font-weight: 700;
    color: #333;
}

h3 + h4.brownText {
	margin-top: 5px;
}

#temp_menu a {
    text-decoration: none;
    border-bottom: 1px dotted white;
    color: white;
}

#temp_menu a:hover {
    border-bottom: 1px solid white;
}

.hmy-section #temp_menu p {
    color: white; 
    background-color: #2A4F25 !important; 
    font-weight: bold; 
    font-variant: small-caps; 
    border:1px solid black; 
    padding: 4px 10px; 
    font-family:'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif';
}

.boxNumber {
    position: absolute;
    top: -56px;
    left: -8px;
    font-size: 1.2em;
    color: white;
    background-color: #333;
    /*border-radius: 15px;*/
    padding: 4px 8px 6px 8px;
}

span.dropcap {
    float: left;
    font-size: 1.6em;
    margin: 0 4px 0 0;
    padding: 0 .1em 0 0;
    display: block;
    line-height: 0.775em;
    border-right: 1px solid;
    font-stretch: ultra-condensed;
    color: darkred;
}

span.siteName {
    color: darkred;
    font-variant: small-caps;
    font-size: 1.1em;
    letter-spacing: .05em;
}

.brownButton {
    border: 1px solid brown;
    background-color: brown;
    color: white !important;
    padding: 10px 20px;
}

.brownButton a {
    color: white !important;
    text-decoration: none;
    border-bottom-color: white !important;
}

.brownButton a:hover {
    border-bottom-style: solid;
}

.introFont, .sectionTitle {
    font-family: Federo, Roboto;
    font-size: 1em;
    color: brown;
    font-variant: small-caps;
    font-weight: 700;
}

/* *************************************************** */

h3.introFont, h3.sectionTitle {
    margin-bottom: -10px;
    letter-spacing: .05em;
    font-size: 1.5em;
}

h3.sectionTitle {
    margin-bottom: 20px;
    margin-top: 0;
}

h3.introFont + p.subText {
    font-size: 1.1em;
    color: #AAA;
    margin-top: 10px;
}

h3.introFontAboveBorder {
    font-family: Federo, Roboto;
    font-size: 1.5em;
    letter-spacing: .05em;
    color: brown;
    font-variant: small-caps;
    font-weight: 700;
    margin-bottom: 10px;
}

hr.brownLine, hr.greenLine, hr.menuBlueLine {
    line-height: 1px;
    background-color: brown;
    height: 5px;
    border: none;
}

hr.menuBlueLine {
    background-color: rgb(69,114,150);
}

hr.lineSpace {
    margin-top: 10px;
    margin-bottom: 6px;
}

hr.blueLineSpace {
    margin-top: 20px;
    margin-bottom: 20px;
}

hr.greenLine {
    background-color: #2A4F25;
}

hr.photoLine {
    line-height: 1px;
    background-color: brown;
    height: 5px;
    border: none;
    box-sizing: content-box;
    overflow: visible;
    text-align: center;
}

hr.photoLine:before {
    content: "click photos for enlarged views with captions";
    display: inline;
    padding: 0 0.5em;
    color: white;
    text-align: center;
    font-size: .9em;
    background-color: brown;
    font-variant: small-caps;
    letter-spacing: .05em;
}

hr.samplePhotos {
    line-height: 1px;
    background-color: brown;
    height: 5px;
    border: none;
    box-sizing: content-box;
    overflow: visible;
    text-align: center;
}

hr.samplePhotos:before {
    content: "sample photos from each book";
    display: inline;
    padding: 0 0.5em;
    color: white;
    text-align: center;
    font-size: .9em;
    background-color: brown;
    font-variant: small-caps;
    letter-spacing: .05em;
}

hr.samplePhoto {
    line-height: 1px;
    background-color: brown;
    height: 5px;
    border: none;
    box-sizing: content-box;
    overflow: visible;
    text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

hr.samplePhoto:before {
    content: "sample photo";
    display: inline;
    padding: 0 0.5em;
    color: white;
    text-align: center;
    font-size: .9em;
    background-color: brown;
    font-variant: small-caps;
    letter-spacing: .05em;
}

hr.links {
    line-height: 1px;
    background-color: brown;
    height: 5px;
    border: none;
    box-sizing: content-box;
    overflow: visible;
    text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

hr.links:before {
    content: "chapter links";
    display: inline;
    padding: 0 0.5em;
    color: white;
    text-align: center;
    font-size: .9em;
    background-color: brown;
    font-variant: small-caps;
    letter-spacing: .05em;
}

span.caption {
	font-size: .8em;
	line-height: .4em;
	display: block:
}

hr.photoLine.space, h3.introFont.space, section.space, p.caption.space {
    margin-bottom: 20px !important;
}

h3.introFont.space {
    margin-bottom: 4px !important;
}

.dSpace20 {
    margin-bottom: 20px;
}

hr.brownLine + h3.introFont, hr.photoLine + h3.introFont  {
    margin-top: 0;
}

.greenButtons a {
    background-color: #2A4F25 !important;
    border: 1px solid #2A4F25 !important;
    border-radius: 10px !important;
    padding: 6px 10px !important;
}

.greenButtons a:hover {
    background-color: white !important;
    border: 1px solid #2A4F25 !important;
}

a.whiteLinks {
    border-bottom: 1px dotted #FFF !important;
}

a.whiteLinks:hover {
    border-bottom: 1px solid #FFF !important;
}

/* *************************************************** */

.hebrew {
    display:none;
    font-size: 1.5em;
    letter-spacing: .05em;
}

#hebrew {
    font-size: 1.2em;
    letter-spacing: .1em;
    padding: 4px 10px;
}

#english {
    font-size: 1.1em;
    letter-spacing: .05em;
    text-transform: uppercase;
    padding: 6px 10px 4.5px 10px;
}

.uppercase {
	text-transform: uppercase;
	font-size:.9em;
}

.boldFont {
	font-weight: bold;
}

.languageButton:hover {
    background-color: white;
    color: brown;
}

ul.menuList, ul.legend {
    margin-left: -20px;
    margin-top: 6px; 
    line-height: 1.6em;
}

ul.menuList li, ul.legend li {
    list-style-type: none;
    list-style-image:url("../images/graphics/box_bli_brown.png");
}
ul.menuList li.dot, ul.legend li.dot {
    list-style-image:url("../images/graphics/box_green_white_dot.png");
}
ul.menuList li.green, ul.legend li.green {
    list-style-image:url("../images/graphics/box_green.png");
}

ul.legend {
    text-align: center;
    margin-top: -10px;
}

ul.legend li {
    display:inline-block;
    text-align: center;
    margin-right: 30px;
}

ul.legend li:last-child {
    margin-right: 0;
}

ul.legend li:before {
    content: "";
    display: list-item;
    position: absolute;
}

span.languageButton {
    background-color: brown;
    border: 1px solid brown;
    border-radius: 4px;
    color: white;
    font-weight: 700;
    cursor: pointer;
}

span.scriptureList, p.bibleLandStories {
    font-family: Federo, Roboto;
    font-variant:small-caps;
    font-size: 1em;
    letter-spacing: .05em;
    color: darkred;    
}

span.scriptureList a, p.bibleLandStories a {
    text-decoration: none;
    border-bottom: 1px dotted #333 !important;
    color: rgba(41, 137, 216, 1.0) !important;
    font-size: .8em;
}

p.bibleLandStories a {
    font-size: .9em;
}

p.brown {
	color: brown;
}

span.scriptureList a:hover, p.bibleLandStories a:hover {
    border-bottom-style: solid !important;
}

.hideDisplay {
    display: none;
}

section.footnote {
    border-top: 1px solid brown;
    padding-top: 6px;
    color: #555;
}
section.footnote p {
    font-size: 90%;
    line-height: 1.2em;
}

.superScript {
    vertical-align: super;
    font-size: 70%;
    color: brown;
}

.superScript-2 {
    vertical-align: super;
    font-size: 70%;
	color: inherit;
}

/*.hmy-section a {
    text-decoration: none;
    border-bottom: 1px dotted #444;
    color: inherit;
}

.hmy-section a:hover {
    text-decoration-style: solid;
}*/

th {
    text-align: center !important;
    background-color: #CCC !important;
}

td {
    cursor: pointer;
}

td a {
    text-decoration: none;
    color: inherit;
}

td:hover {
    color: white;
    background-color: saddlebrown;
}

.brownBackground {
    background-color: #2C1910 !important;
    color: white;
}

.lightgrayBackground {
    background-color: #DDD;
}

.centerText {
    text-align: center !important;
}

.hebrew {
    display: none;
}

.footer {
    text-align: center;
    color: #FFF;
    font-family: Federo, Roboto;
    font-variant: small-caps;
    letter-spacing: .05em;
    font-size: 1.1em;
}

.footer a {
    text-decoration: none;
    border-bottom: 1px dotted #FFF;
    color: #FFF;
}

.footer a:hover {
    border-bottom-style: solid;
}

.footer div:first-child {
    margin: 0;
    font-size: 1.1em;
    padding-bottom: 14px    
}

.footer div:nth-child(2) {
    margin-top: 10px;
}

.footer div:last-child {
    margin-top: 10px;
    margin-bottom: -4px;
}

.footerSpace {
    margin: 20px 5px;
}

.grayText {
    color: #AAA;
}

.greenBackground {
    background-color: #2B4F26;
}

.hmy-section p.greenText, .greenText {
    color: #2A4F25;
}

.menuBlueText, .blueText, h5.blueText {
    color: rgb(69,114,150) !important;
}

h5.blueText a, h5.blueText a:hover {
    color: rgb(69,114,150);
    border-bottom-color: rgb(69,114,150);
}

.floatImageLeft {
    float: left;
    margin: 10px 20px 10px 0;
}
.floatImageRight {
    float: right;
    margin: 10px 0 10px 10px;
}

img, .imgBorder {
    padding:4px; 
    box-sizing: border-box; 
    border: 1px solid #CCC;
    height: auto;
    width: auto;
    max-width: 100%;    
}

.hmy-section p.caption, p.caption, section.caption {
    padding: 6px;
    box-sizing: border-box; 
    border: 1px solid #CCC;
    background-color: white;
    margin-top: -4px;
    line-height: 1.4em;
}

section.caption {
    padding: 20px 10px 6px 20px;
    margin-top: 2px;
}

.hmy-section p a, .hmy-section p a.brown,.hmy-section p.caption a, p.caption a {
    text-decoration: none !important;
    border-bottom: 1px dotted #333;
    color: inherit;
}

.hmy-section p a.brown {
	color: brown;
}

.hmy-section p.caption a:hover, p.caption a:hover {
    border-bottom-style: solid;
}

/*canvas {
    font-family: "CanvasFont";
}*/

.canvasContainer {
    position:relative;
    display:inline-block;
}

.hmy-section a.toggle, .hmy-section a.photo01, .hmy-section a.enlargeMap,
.hmy-section a.enlargePhoto, a.historicPhotos {
    font-family: Federo, Roboto;
    font-variant: small-caps;
    font-size: 1em !important;
    padding: 3px 6px 3px 6px !important;
    color: white !important;
    background-color: #2A4F25;
    border: 1px solid #2A4F25;
    font-weight: bold;
    letter-spacing: .05em;
    border-radius: 4px;
    text-decoration: none;
    box-sizing:border-box;
}

.hmy-section a.toggle:hover, .hmy-section a.photo01:hover, .hmy-section a.enlargeMap:hover,
.hmy-section a.enlargePhoto:hover, a.historicPhotos:hover  {
    color: #2A4F25 !important;
    background-color: white;
    padding: 3px 6px 3px 6px !important;
}

.hmy-section .toggleIcon {
    position: absolute;
    right:0;
    top: -28px;
}

.hmy-section .historicPhotos {
    position: absolute;
    right:0;
    top: -32px;
}

#largeSatelliteContainer, #largePhoto01Container {
    position:relative;
    display:inline-block;
    margin-top: 14px;
    margin-bottom: 12px;
    cursor: pointer;
}

.canvasElement {
    position:absolute;
    top: 4px;
    left: 4px;
    background-color: transparent;
    display: none;
}

/*.canvasClass {
    cursor: pointer;
}*/

.legendTitle {
    margin-top: 20px !important;
    margin-left: 14px !important;
    color: brown;
    font-size: 1.3em;
}

ul.legendList, ol.legendList {
    color: brown;
}

ul.legendList li, ol.legendList li {
    margin: 8px 0 8px -9px;
    font-weight: 700;
    font-size: 1.2em;
}

ul.tocList {
    color: brown !important;
	list-style: none !important;
}

ul.tocList li {
	list-style: none;
    margin: 8px 0 8px -9px;
    font-weight: 700;
    font-size: 1.2em;
	
}

ul.tocList li a, ol.legendList li a, p.legendList {
	text-decoration: none;
	color:forestgreen;
	border-bottom: 1px dotted forestgreen;
}

ol.legendList li a:hover, p.legendList {
	text-decoration: none;
	color: black;
	border-bottom: 1px solid black;
}

.logo {
    margin-top: 10px;
}

.hmy-section p a, .hmy-section h1 a {
    text-decoration: none;
    border-bottom: 1px dotted #333;
    color: inherit;
}

.hmy-section p a.brown {
	border-bottom: 1px dotted brown;
	color: brown;
}

.hmy-section h1 a {
	border-bottom: 1px dotted brown;
}

.hmy-section p a:hover, .hmy-section h1 a:hover {
    border-bottom-style: solid;
}


.hmy-section p img.noBorder, .hmy-section p img a.noBorder, .logo a img, .hmy-section a.noBorder {
    border: none !important;
    padding: 0 !important;
}

.photoBackground {
    padding: 20px;
    color: #333 !important;
    background: rgba(255,255,255,0.4);
    font-size: 1em;
}

.blackText {
    color: #333 !important;
}

.brownText {
    color: brown !important;
}

.greenText {
    color: #2A4F25 !important;
}

.whiteText {
    color: white !important;
}

.pictPadding {
    margin-top: 20px !important;
}

.buttonContainer {
    position: relative;
}

video {
    border: 1px solid #CCC !important;
    padding: 4px;
    box-sizing: border-box;
}

.yellowBackground {
    background-color: #FFFFCC !important;
}

h3.popBoxTitle {
    text-align: center;
    color: #aaa;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: -5px;
}

.p7QGM.qgm-pad.gridPadding {
    padding: 0;
}

.uppercase {
    text-transform: uppercase;
}

.w10 {
    width: 10% !important;
    height: auto;
}

.w15 {
    width: 15% !important;
    height: auto;
}

.w20 {
    width: 20% !important;
    height: auto;
}

.w25 {
    width: 25% !important;
    height: auto;
}

.w30 {
    width: 30% !important;
    height: auto;
}

.w35 {
    width: 35% !important;
    height: auto;
}

.w40 {
    width: 40% !important;
    height: auto;
}

.w50 {
    width: 50% !important;
    height: auto;
}

.w55 {
    width: 55% !important;
    height: auto;
}

.w60 {
    width: 60% !important;
    height: auto;
}

.w65 {
    width: 65% !important;
    height: auto;
}

.w100 {
    width: 100% !important;
    height: auto;
}



div.tk-video-mp4 + p {
    margin-top: 2px !important;
}

.p7MXM.Custom-Links-Brown a.mxm-root-link {
    background-color: rgb(44,25,16);
    background-color: rgb(35,79,20);
    color: #FFF;
    font-family: Federo, Roboto;
    font-size: .9em;
    letter-spacing: .05em;
}

a.mxm-root-link, a.mxm-sub-link {
    padding: 8px 10px 6px 10px;
}

.qgm-col, .mxs-section-wrapper .mxs-section:nth-child(1) {
    margin-bottom: -30px;
    margin-left: auto;
    margin-right: auto;
}

.qgm-col a, .pbx-content a {
    text-decoration: none;
    color: #333;
    border-bottom: 1px dotted #666;
}

.qgm-col a:hover, .pbx-content a:hover {
    border-bottom-style: solid;
}

.pbx-close a {
    text-decoration: none;
    border-bottom: none;
}

/*
***********************************************
               Media Queries
***********************************************
*/
@media only screen and (min-width: 0px) and (max-width: 1025px) {

}
@media only screen and (min-width: 0px) and (max-width: 768px) {
    
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
    .pbx-content { padding: 0 !important;}
}

